Error

two or more packages specified (spi inc. golang-github-ogier-pflag-dev)